import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.awt.*;

public class Sprechblase extends Actor
{
    public void act() 
    {
    
    }    
    // Attribute hier:
    
    // Konstruktor hier:
    public Sprechblase()
    {
    }
    // Methoden hier:
    public void textAusgeben(String text)
    {
        GreenfootImage bildMitText = new GreenfootImage(text, 25,Color.BLACK, Color.WHITE);
        setImage(bildMitText);     
    }



}